
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-fb8ba94a { position: relative; z-index: 5; }
.l-5a78bd79 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-92ddee65 { position: sticky; top: -1px; z-index: 5; }
.l-c4e75bc2 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-c4e75bc2::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-961b793f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-1b8c376d { font-size: 34px; margin-right: var(--size-xxs); }
.l-1bf4cf78 { font-size: 24px; font-weight: 600; }
.l-5f6cecd1 { display: block; }
.l-5f6cecd1.active { display: block; }
.l-caa387de { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-3ade7263 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3ade7263:hover { text-decoration: underline; }
.l-8b32e6a3 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a6f1d7d9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-fb8ba94a { position: sticky; top: 0; }
.l-5a78bd79 { justify-content: space-between; height: 65px; }
.l-92ddee65.mobile { top: 65px; height: 0; }
.l-c4e75bc2::after { display: none; }
.l-961b793f { margin: 0; }
.l-5f6cecd1 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-5f6cecd1.active { display: block; }
.l-caa387de { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-8b32e6a3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1b8c376d { font-size: 28px; }
.l-1bf4cf78 { font-size: 20px; }
.l-5f6cecd1 { width: 100%; }
 }
.l-8b6a3989 { overflow: hidden; }
.l-1bc9622d { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-88c25949 { margin-top: auto; }
.l-ecb95928 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-30e1e9a0 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-1bc9622d { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-ecb95928 { flex: auto; }
.l-30e1e9a0 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-ecb95928 { text-align: center; align-items: center; }
 }
.l-60efe4e5 { display: flex; align-items: center; gap: var(--size-m); }
.l-e1e9a40d { flex: 1; }
.l-75229041 { flex: 1; }
@media screen and (max-width: 768px) { .l-60efe4e5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-75229041 { text-align: center; }
 }
.l-52a536e4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-68104574 { text-align: center; }
.l-52a536e4 { column-count: 1; }
 }
.l-0db958ef { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-22ec50a3 { flex: 1; }
.l-d67e84c9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-5d9a4efd { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-d8686bfe { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0db958ef { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-22ec50a3 { text-align: center; }
.l-d8686bfe { font-size: 32px; flex: 0 0 35px; }
 }
.l-860d9d0f { width: 60%; }
.l-72fa5433 { padding: var(--size-s) var(--wrapper-padding); }
.l-c2512fe3 { display: flex; justify-content: flex-start; }
.l-c2512fe3 svg { fill: var(--color-secondary); }
.l-a70dc54d { justify-content: flex-end; }
.l-76a15a3a { padding: 0 var(--wrapper-padding); }
.l-1306c6dc { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-860d9d0f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-45a14f5e { flex-direction: column; }
.l-c2512fe3 svg { transform: scale(0.6); }
.l-76a15a3a { padding: 0 50px 0 50px; }
.l-1306c6dc { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-76a15a3a { padding: 0; }
.l-1306c6dc { padding: 0; }
 }
.l-9a0629f4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9a0629f4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9a0629f4 { padding: var(--size-s); }
 }
.l-2803bf0a { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-e73e0320 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-bf4263f1 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-bf4263f1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2803bf0a { padding: 0; flex-direction: column-reverse; }
.l-e73e0320 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-bf4263f1 { text-align: center; }
 }
.l-af5fc029 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c23e435f { flex: 1; }
.l-1846f5de { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d5348fc5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-970ad52f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-af5fc029 { flex-direction: column; gap: var(--size-m); }
.l-c23e435f { text-align: center; }
 }@media screen and (max-width: 576px) { .l-1846f5de { gap: var(--size-s); }
.l-d5348fc5 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-fb1c3e7c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1a2bf944 { flex: 0 0 45%; position: relative; }
.l-31e7261d { flex: 1; position: relative; z-index: 1; }
.l-2ea2cbe5 { user-select: none; }
.l-2ea2cbe5[open] .l-53ea1ecc { transform: rotate(45deg); }
.l-fe6c4b34 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fe6c4b34::-webkit-details-marker { display: none; }
.l-53ea1ecc { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-53ea1ecc svg { fill: var(--color-primary); }
.l-45184950 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fe6c4b34 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-53ea1ecc { width: 24px; height: 24px; }
.l-53ea1ecc svg { width: 16px; height: 16px; }
.l-45184950 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-fb1c3e7c { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-1a2bf944 { flex: 0; }
.l-31e7261d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-1a2bf944 { text-align: center; }
.l-31e7261d { max-width: inherit; width: 100%; }
 }
.l-8c3fb0a4 { text-align: center; }

.l-de26270b { display: flex; align-items: center; gap: var(--size-m); }
.l-d954dc16 { flex: 1; }
.l-3c62271a { flex: 1; }
@media screen and (max-width: 768px) { .l-de26270b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-3c62271a { text-align: center; }
 }
.l-293d99e2 { width: 60%; }
.l-7e367048 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-7e367048::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-9950eb7d { flex: 1; }
.l-cb51830e { position: relative; height: 100%; }
.l-cb51830e::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-bc0081d6 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-89cd5d73 { flex-direction: column; }
.l-293d99e2 { width: 100%; }
.l-7e367048 { flex-direction: column; }
.l-7e367048::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-cb51830e { display: flex; justify-content: flex-start; align-items: center; }
.l-cb51830e::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-bc0081d6 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-293d99e2 { text-align: center; }
.l-7e367048::before { left: 57px; }
.l-cb51830e::before { left: 50px; }
.l-bc0081d6 { font-size: 32px; flex: 0 0 75px; }
 }
.l-dd6efb2c { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-d0218a64 { flex: 1; display: flex; flex-direction: column; }
.l-9a7a73ef { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-78e87740 { flex: 1; }
@media screen and (max-width: 768px) { .l-78e87740 { margin-top: var(--size-m); }
.l-dd6efb2c { flex-direction: column; height: auto; }
 }
.l-d43413dd { display: flex; align-items: center; gap: var(--size-m); }
.l-8c9315ec { flex: 1; }
.l-b86f2b92 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d43413dd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5cab512d { text-align: center; }
 }
.l-6bbde3ae { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1b7bf222 { text-align: center; }
.l-6bbde3ae { column-count: 1; }
 }
.l-377279a9 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1ef7c1a5 { flex: 0 1 560px; }
.l-e879b01a { flex: 1 1 630px; }
.l-d9c5a271 { flex: 1; }
.l-201c22cb { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-41065841 { flex: 1; }
.l-e1d25139 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b807c707 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-377279a9 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1ef7c1a5 { flex: auto; }
.l-e879b01a { flex: auto; width: 100%; }
.l-201c22cb { margin-top: var(--size-s); }
.l-41065841 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e1d25139 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1ef7c1a5 { text-align: center; }
.l-201c22cb { flex-direction: column; }
.l-41065841 { flex: auto; text-align: center; }
.l-e1d25139 { align-items: center; }
 }
.l-8d773aa8 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4700fd1e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f80e4f56 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ca914ebc { display: none; }
.l-3b1ce121 { width: 100%; }
.l-a4dbd733 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-65f15661 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-f2e90af4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-64407604 { fill: var(--color-text); }
.l-7d9fc891 { stroke: var(--color-text); }
.l-b52144a7 { stroke: var(--color-text); }
.l-a4106435 { display: flex; flex-direction: column; }
.l-410d8fc0 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-8d773aa8 { flex-direction: column-reverse; }
.l-4700fd1e { flex-direction: column-reverse; justify-content: flex-start; }
.l-f80e4f56 { flex: 1; }
.l-28696e8a { display: none; }
.l-ca914ebc { display: block; text-align: center; }
.l-a4dbd733 { justify-content: space-evenly; }
.l-410d8fc0 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-4700fd1e { width: 100%; }
 }@media screen and (max-width: 768px) { .l-f2e90af4 { margin-right: 0; }
.l-a4106435 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4700fd1e { text-align: center; }
.l-f80e4f56 { padding: var(--size-s); }
.l-a4dbd733 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-65f15661 { flex: inherit; align-items: center; }
 }
.l-f1e4a96a { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-e4c4d625 { width: 270px; }
.l-be92e634 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-e4a230c7 { display: flex; justify-content: flex-start; }
.l-adaf7d33 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e2b4852f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4670c9a9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-91ddcf0b { font-size: 36px; margin-right: var(--size-xs); }
.l-8dbc0e7a { font-size: 24px; font-weight: 600; }
.l-23aa5517 { white-space: nowrap; }
.l-4ccccc17 { margin-left: var(--size-s); }
.l-965a423d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f1e4a96a { flex-direction: column; gap: var(--size-l); }
.l-e4c4d625 { width: 100%; }
.l-23aa5517 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b728b8ba { margin-top: 0; }
.l-409c5469 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-a75a6e26 { flex: 1; margin-top: 0; }
.l-4ccccc17 { margin-left: 0; }
.l-be92e634 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-965a423d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-23aa5517 { flex-direction: column; }
.l-409c5469 { flex-direction: column; }
 }
.l-61354264 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-93b6b753 { fill: var(--color-text-light); }
.l-5a302af4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-61354264 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3be25d93 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e0ed17d0 { display: block; }
.l-4887d6f7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a2459cde { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e53355d3 { width: 100%; }
@media screen and (max-width: 768px) { .l-3be25d93 { padding: var(--size-s); }
.l-4887d6f7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a2459cde { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e53355d3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a2459cde { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d8815f75 { position: relative; z-index: 5; }
.l-20756460 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-8cdc5c85 { position: sticky; top: -1px; z-index: 5; }
.l-373bf3de { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-373bf3de::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-45e3de4e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-a51b8fc8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-77ae35d0 { font-size: 24px; font-weight: 600; }
.l-dde24f87 { display: block; }
.l-dde24f87.active { display: block; }
.l-bf9c23a7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9f967491 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9f967491:hover { text-decoration: underline; }
.l-b9505857 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-be8b40a1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d8815f75 { position: sticky; top: 0; }
.l-20756460 { justify-content: space-between; height: 65px; }
.l-8cdc5c85.mobile { top: 65px; height: 0; }
.l-373bf3de::after { display: none; }
.l-45e3de4e { margin: 0; }
.l-dde24f87 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-dde24f87.active { display: block; }
.l-bf9c23a7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-b9505857 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a51b8fc8 { font-size: 28px; }
.l-77ae35d0 { font-size: 20px; }
.l-dde24f87 { width: 100%; }
 }
.l-4c2fe076 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-636c01dc { width: 270px; }
.l-6fd0b6f6 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-196e0bb9 { display: flex; justify-content: flex-start; }
.l-47771882 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-aa00d90b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0794c402 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-15460d52 { font-size: 36px; margin-right: var(--size-xs); }
.l-0c74ef1d { font-size: 24px; font-weight: 600; }
.l-7cfa0e10 { white-space: nowrap; }
.l-3b12f167 { margin-left: var(--size-s); }
.l-56b6a2b2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4c2fe076 { flex-direction: column; gap: var(--size-l); }
.l-636c01dc { width: 100%; }
.l-7cfa0e10 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-53bb141c { margin-top: 0; }
.l-9087956c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-d9305e16 { flex: 1; margin-top: 0; }
.l-3b12f167 { margin-left: 0; }
.l-6fd0b6f6 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-56b6a2b2 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-7cfa0e10 { flex-direction: column; }
.l-9087956c { flex-direction: column; }
 }
.l-19971757 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-b101da2f { fill: var(--color-text-light); }
.l-58523306 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-19971757 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8ad6fd16 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-58a2b0f6 { display: block; }
.l-7d8f53f2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-632d4b53 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5f12329f { width: 100%; }
@media screen and (max-width: 768px) { .l-8ad6fd16 { padding: var(--size-s); }
.l-7d8f53f2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-632d4b53 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5f12329f { width: auto; }
 }@media screen and (max-width: 576px) { .l-632d4b53 { gap: var(--size-xxs); }
 }
.l-089cf3ce * + * { margin-top: var(--size-xs); }
.l-089cf3ce ul { list-style: disc; }
.l-089cf3ce ul li { margin-left: 16px; }

.l-ab862c25 * + * { margin-top: var(--size-xs); }
.l-ab862c25 ul { list-style: disc; }
.l-ab862c25 ul li { margin-left: 16px; }

.l-c68595e3 * + * { margin-top: var(--size-xs); }
.l-c68595e3 ul { list-style: disc; }
.l-c68595e3 ul li { margin-left: 16px; }
